﻿@using Microsoft.AspNetCore.Mvc.Localization
@inject IViewLocalizer Localizer
@{
    Layout = null;
    var culture = System.Globalization.CultureInfo.CurrentCulture.ToString();
}
@model AEWeb.ViewModels.Security.ForgotPasswordViewModel
<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>@ViewData["Title"] - @Localizer["ApplicationName"]</title>
    <meta http-equiv="X-UA-Compatible" content="IE=edge">

    <environment names="Development">
        <link rel="stylesheet" href="~/lib/bootstrap/dist/css/bootstrap.css" />
        <link rel="stylesheet" href="~/lib/font-awesome/css/font-awesome.css" />
        <link rel="stylesheet" href="~/css/animate.css" />
        <link rel="stylesheet" href="~/css/style.css" asp-append-version="true" />
    </environment>
    <environment names="Staging,Production">
        <link rel="stylesheet" href="~/lib/bootstrap/dist/css/bootstrap.min.css" />
        <link rel="stylesheet" href="~/lib/font-awesome/css/font-awesome.min.css" />
        <link rel="stylesheet" href="~/css/animate.css" />
        <link rel="stylesheet" href="~/css/style.css" asp-append-version="true" />
    </environment>


</head>

<body class="gray-bg">

    <div class="passwordBox animated fadeInDown">
        <div class="row">

            <div class="col-md-12">
                <div class="ibox-content">

                    <h2 class="font-bold">@Localizer["ForgotPasswordLbl"]</h2>

                    <p>
                        @Localizer["ForgotPasswordMessageLbl"]
                    </p>
                    <a href="Login">
                        <small>@Localizer["BackToLoginLbl"]</small>
                    </a>

                    <div class="row">

                        <div class="col-lg-12">
                            <form class="m-t" role="form" action="@Url.Action("ForgotPassword", "Security" )" method="post">
                                <div class="form-group">
                                    <input asp-for="Email" class="form-control"
                                           placeholder='@Localizer["EmailFld"]'>
                                    <span asp-validation-for="Email" class="text-danger"></span>
                                </div>

                                <button type="submit" class="btn btn-success block full-width m-b">@Localizer["SendNewPasswordLbl"]</button>

                            </form>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <hr />
        <div class="row">
            <div class="col-md-6">
                @Localizer["Copyright"]
            </div>
            <div class="col-md-6 text-right">
                <small>© 2020</small>
            </div>
        </div>
    </div>

</body>
</html>
